<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt_br_kids', version '3.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Atividades, como fóruns, quizzes e wikis, possibilitam a adição de conteúdo interativo ao curso.';
$string['addedtogroupnotenrolled'] = 'Não adicionado ao grupo "{$a}", pois não está matriculado no curso';
$string['addingdatatoexisting'] = 'Adicionando dados a existente';
$string['addnewcourse'] = 'Adicionar um novo curso';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Os administradores geralmente podem fazer qualquer coisa no site, em todos os cursos.';
$string['areyousure'] = 'Você tem certeza?';
$string['authenticateduser'] = 'Usuário autenticado';
$string['authenticateduserdescription'] = 'Todos os usuários que fizeram login.';
$string['autosubscribe'] = 'Inscrever-se automaticamente no fórum';
$string['autosubscribeno'] = 'Não: não me inscreva automaticamente nas discussões do fórum';
$string['autosubscribeyes'] = 'Sim: quando eu postar, inscreva-me naquela discussão do fórum';
$string['availablecourses'] = 'Cursos disponíveis';
$string['backtocourselisting'] = 'Voltar à lista de cursos';
$string['backupcoursefileshelp'] = 'Se ativado, os arquivos do curso serão incluídos nos backups automáticos';
$string['backupfailed'] = 'Alguns dos seus cursos não foram salvos!!';
$string['backupincludemoduleshelp'] = 'Escolha se deseja incluir os módulos do curso, com ou sem dados do usuário, nos backups automáticos';
$string['backupsavetohelp'] = 'Caminho completo para o diretório onde deseja salvar os arquivos de backup';
$string['backupsitefileshelp'] = 'Se ativado, os arquivos do site usados nos cursos serão incluídos nos backups automáticos';
$string['bycourseorder'] = 'Por ordem do curso';
$string['categories'] = 'Categorias de curso';
$string['changedpassword'] = 'Senha alterada';
$string['changepassword'] = 'Alterar senha';
$string['changessaved'] = 'Alterações salvas';
$string['choosecourse'] = 'Escolha um curso';
$string['commentsnotenabled'] = 'O recurso de comentários não está habilitado';
$string['commentsrequirelogin'] = 'Você precisa fazer login para ver os comentários.';
$string['confirmed'] = 'Seu cadastro foi confirmado';
$string['confirmednot'] = 'Seu cadastro ainda não foi confirmado. Por favor, verifique sua caixa de entrada para um email de confirmação.';
$string['considereddigitalminor'] = 'Você é muito jovem para criar uma conta neste site.';
$string['continuetocourse'] = 'Clique aqui para entrar no seu curso';
$string['cookiesenabled_help'] = 'Dois cookies são usados neste site:

O essencial é o cookie de sessão, geralmente chamado MoodleSession. Você deve permitir este cookie no seu navegador para fornecer continuidade e manter o seu login ao navegar pelo site. Quando você sai ou fecha o navegador, este cookie é destruído (no seu navegador e no servidor).

O outro cookie é apenas por conveniência, geralmente chamado MOODLEID ou similar. Ele apenas lembra o seu nome de usuário no navegador. Isso significa que quando você retorna a este site, o campo de nome de usuário na página de login já está preenchido para você. É seguro recusar este cookie - você só terá que digitar seu nome de usuário cada vez que fizer login.';
$string['cookiesenabledonlysession_help'] = 'Este site usa um cookie de sessão, geralmente chamado MoodleSession. Você deve permitir este cookie no seu navegador para fornecer continuidade e manter o login ao navegar pelo site. Quando você sai ou fecha o navegador, este cookie é destruído (no seu navegador e no servidor).';
$string['cookiesnotenabled'] = 'Infelizmente, os cookies não estão atualmente habilitados no seu navegador';
$string['course'] = 'Curso';
$string['courseadministration'] = 'Administração do curso';
$string['courseapprovedemail2'] = 'Seu curso solicitado, {$a->name}, foi aprovado. Para acessar seu novo curso, vá para {$a->url}';
$string['courseapprovedfailed'] = 'Falha ao salvar o curso como aprovado!';
$string['courseapprovedsubject'] = 'Seu curso foi aprovado!';
$string['courseavailable'] = 'Este curso está disponível para os alunos';
$string['courseavailablenot'] = 'Este curso não está disponível para os alunos';
$string['coursebackup'] = 'Backup do curso';
$string['coursecategory'] = 'Categoria do curso';
$string['coursecategory_help'] = 'Esta configuração determina a categoria em que o curso aparecerá na lista de cursos.';
$string['coursecategorydeleted'] = 'Categoria do curso excluída {$a}';
$string['coursecompletion'] = 'Conclusão do curso';
$string['coursecompletions'] = 'Conclusões do curso';
$string['coursecreators'] = 'Criador de curso';
$string['coursecreatorsdescription'] = 'Os criadores de cursos podem criar novos cursos.';
$string['coursedeleted'] = 'Curso excluído {$a}';
$string['coursedisplay'] = 'Layout do curso';
$string['coursefiles'] = 'Arquivos legados do curso';
$string['coursefilesedit'] = 'Editar arquivos legados do curso';
$string['coursefileswarning_help'] = 'Os arquivos do curso estão obsoletos desde o Moodle 2.0, por favor, use repositórios externos sempre que possível.';
$string['courses'] = 'Cursos';
$string['courseupdates'] = 'Atualizações do curso';
$string['createaccount'] = 'Criar minha nova conta';
$string['createuserandpass'] = 'Escolha seu nome de usuário e senha';
$string['defaultcoursestudent'] = 'Estudante';
$string['defaultcoursestudentdescription'] = 'Os alunos geralmente têm menos privilégios dentro de um curso.';
$string['defaultcoursestudents'] = 'Estudantes';
$string['defaultcourseteacher'] = 'Professor';
$string['defaultcourseteacherdescription'] = 'Os professores podem fazer qualquer coisa dentro de um curso, incluindo alterar as atividades e avaliar os alunos.';
$string['defaultcourseteachers'] = 'Professores';
$string['downloadfile'] = 'Baixar arquivo';
$string['doyouagree'] = 'Você leu e entendeu estas condições?';
$string['editmyprofile'] = 'Editar perfil';
$string['emailconfirm'] = 'Confirme sua conta';
$string['emailconfirmationsubject'] = '{$a}: confirmação de conta';
$string['emailconfirmsent'] = '<p>Um email deve ter sido enviado para seu endereço em <b>{$a}</b></p>
   <p>Ele contém instruções fáceis para concluir seu registro.</p>
   <p>Se você continuar tendo dificuldades, entre em contato com o administrador do site.</p>';
$string['emaildigest'] = 'Tipo de resumo do email';
$string['emaildigestcomplete'] = 'Completo (email diário com posts completos)';
$string['emaildigestoff'] = 'Sem resumo (um email por post do fórum)';
$string['emaildigestsubjects'] = 'Assuntos (email diário apenas com assuntos)';
$string['emaildisable'] = 'Este endereço de email está desativado';
$string['emaildisableclick'] = 'Clique aqui para desativar todos os emails sendo enviados para este endereço';
$string['emailenable'] = 'Este endereço de email está ativado';
$string['emailenableclick'] = 'Clique aqui para reativar o envio de todos os emails para este endereço';
$string['emailexists'] = 'Este endereço de email já está registrado.';
$string['emailexistssignuphint'] = 'Talvez você tenha criado uma conta no passado? {$a}';
$string['emailmustbereal'] = 'Nota: seu endereço de email deve ser real';
$string['emailonlyallowed'] = 'Este email não está entre os permitidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Oi, {$a->firstname},

Alguém (provavelmente você) solicitou uma nova senha para sua conta \'{$a->username}\' em \'{$a->sitename}\'.

Para mudar sua senha, por favor, vá para o seguinte endereço da web:

{$a->link}

Na maioria dos programas de email, isso deve aparecer como um link azul que você pode apenas clicar. Se isso não funcionar, então copie e cole o endereço na barra de endereços no topo da janela do seu navegador da web.

Se você precisar de ajuda, por favor, entre em contato com o administrador do site, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Oi, {$a->firstname},

Alguém (provavelmente você) solicitou uma nova senha para sua conta no site \'{$a->sitename}\'.

Infelizmente, sua conta nesse site está desativada e a senha não pode ser redefinida. Por favor, entre em contato com o administrador do site, {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Oi, {$a->firstname},

Alguém (provavelmente você) solicitou uma nova senha para sua conta no site \'{$a->sitename}\'.

Infelizmente, as senhas não podem ser redefinidas neste site. Por favor, entre em contato com o administrador do site, {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: Alterar senha do Moodle';
$string['emailpasswordconfirmationsubject'] = '{$a}: Confirmação de mudança de senha';
$string['emailpasswordsent'] = 'Obrigado por confirmar a alteração de senha.
Um email contendo sua nova senha foi enviado para seu endereço em<br><b>{$a->email}</b>.<br>
A nova senha foi gerada automaticamente - talvez você queira
<a href="{$a->link}">alterar sua senha</a> para algo mais fácil de lembrar.';
$string['emailresetconfirmationsubject'] = '{$a}: Solicitação de redefinição de senha';
$string['emailtoprivatefilesdenied'] = 'Seu administrador desabilitou a opção de carregar seus próprios arquivos privados.';
$string['entercourse'] = 'Clique aqui para entrar neste curso';
$string['errorwhenconfirming'] = 'Você ainda não está confirmado porque ocorreu um erro. Se você clicou em um link em um email para chegar aqui, verifique se a linha do seu email não foi quebrada ou envolvida. Você pode ter que usar copiar e colar para reconstruir o link corretamente.';
$string['forgotaccount'] = 'Esqueceu a senha?';
$string['forgottenduplicate'] = 'O endereço de email é compartilhado por várias contas, por favor, insira o nome de usuário';
$string['forgotteninvalidurl'] = 'URL de redefinição de senha inválida';
$string['groupnotamember'] = 'Desculpe, você não é membro desse grupo';
$string['htmleditordisabled'] = 'Você desativou o editor HTML em seu perfil de usuário';
$string['imagealt'] = 'Descrição da imagem';
$string['interestslist'] = 'Lista de interesses';
$string['interestslist_help'] = 'Digite seus interesses, um por um, que serão exibidos na sua página de perfil como etiquetas.';
$string['invalidemail'] = 'Endereço de email inválido';
$string['invalidlogin'] = 'Login inválido, tente novamente';
$string['invalidusername'] = 'O nome de usuário só pode conter caracteres alfanuméricos em minúsculas (letras e números), sublinhado (_), hífen (-), ponto (.) ou símbolo de @.';
$string['invalidusernameupload'] = 'Nome de usuário inválido';
$string['lastlogin'] = 'Último login';
$string['liketologin'] = 'Você gostaria de fazer login agora com uma conta de usuário completa?';
$string['loggedinas'] = 'Você está logado como {$a}';
$string['loggedinasguest'] = 'Você está atualmente usando acesso de convidado';
$string['loggedinnot'] = 'Você não está logado.';
$string['login'] = 'Logar';
$string['loginalready'] = 'Você já está logado';
$string['loginsite'] = 'Faça login no site';
$string['loginsteps'] = 'Para ter acesso completo a este site, você primeiro precisa criar uma conta.';
$string['loginstepsnone'] = '<p>Olá!</p>
<p>Para ter acesso completo aos cursos, você precisará criar uma conta para você.</p>
<p>Tudo que você precisa fazer é criar um nome de usuário e senha e usá-los no formulário nesta página!</p>
<p>Se alguém já tiver escolhido seu nome de usuário, você terá que tentar novamente usando um nome de usuário diferente.</p>';
$string['loginto'] = 'Logar em {$a}';
$string['logout'] = 'Sair';
$string['logoutconfirm'] = 'Você realmente quer sair?';
$string['maxfilesreached'] = 'Você pode anexar no máximo {$a} arquivo(s) a este item';
$string['moreprofileinfoneeded'] = 'Por favor, nos conte mais sobre você';
$string['mustchangepassword'] = 'A nova senha deve ser diferente da atual';
$string['mustconfirm'] = 'Você precisa confirmar sua conta';
$string['myprofile'] = 'Meu perfil';
$string['newaccount'] = 'Nova conta';
$string['newpassword_help'] = 'Digite uma nova senha ou deixe em branco para manter a senha atual.';
$string['newpasswordtext'] = 'Oi {$a->firstname},

A senha da sua conta no site \'{$a->sitename}\' foi redefinida e você recebeu uma nova senha temporária.

As suas informações de login atuais são:
   nome de usuário: {$a->username}
   senha: {$a->newpassword}

Por favor, vá para esta página para alterar sua senha:
   {$a->link}

Na maioria dos programas de email, isso deve aparecer como um link azul que você pode simplesmente clicar. Se isso não funcionar, então copie e cole o endereço na barra de endereços no topo da janela do navegador da web.

Um abraço do administrador do \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Nova imagem';
$string['newpicture_help'] = 'Para adicionar uma nova imagem, procure e selecione uma imagem (no formato JPG ou PNG) e depois clique em "Atualizar perfil". A imagem será cortada em um quadrado e redimensionada para 100x100 pixels.';
$string['newuser'] = 'Novo usuário';
$string['newusernewpasswordsubj'] = 'Nova conta de usuário';
$string['newusernewpasswordtext'] = 'Oi {$a->firstname},

Uma nova conta foi criada para você no \'{$a->sitename}\'
e foi gerada uma nova senha temporária para você.

Suas informações de login atuais são:
   nome de usuário: {$a->username}
   senha: {$a->newpassword}
             (você precisará alterar sua senha
              quando fizer o login pela primeira vez)

Para começar a usar \'{$a->sitename}\', faça login em
   {$a->link}

Na maioria dos programas de e-mail, isso deve aparecer como um link azul
que você pode simplesmente clicar. Se isso não funcionar,
então recorte e cole o endereço na barra de endereços
no topo da janela do seu navegador.

Saudações do administrador do \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Novos usuários';
$string['noneditingteacher'] = 'Professor sem editar';
$string['noneditingteacherdescription'] = 'Professores sem editar podem lecionar em cursos e avaliar alunos, mas não podem alterar atividades.';
$string['notenrolledprofile'] = 'Este perfil não está disponível porque este usuário não está matriculado neste curso.';
$string['nothingnew'] = 'Nenhuma atividade recente';
$string['notifyloginfailuresmessageend'] = 'Você pode visualizar esses registros em {$a}';
$string['passwordforgotteninstructions2'] = 'Para redefinir sua senha, envie seu nome de usuário ou seu endereço de e-mail abaixo. Se pudermos encontrá-lo no banco de dados, um e-mail será enviado para seu endereço de e-mail, com instruções de como recuperar o acesso novamente.';
$string['passwordsdiffer'] = 'Essas senhas não coincidem';
$string['personalprofile'] = 'Perfil pessoal';
$string['policyagree'] = 'Você deve concordar com esta política para continuar usando este site. Você concorda?';
$string['policyagreement'] = 'Acordo de política do site';
$string['policyagreementclick'] = 'Link para o acordo de política do site';
$string['resetrecordexpired'] = 'O link de redefinição de senha que você usou tem mais de {$a} minutos e expirou. Por favor, inicie uma nova redefinição de senha.';
$string['returningtosite'] = 'Voltando para este site?';
$string['scalestandard_help'] = 'Uma escala padrão está disponível em todo o site, para todos os cursos.';
$string['secretalreadyused'] = 'O link de confirmação para alterar a senha já foi utilizado, a senha não foi alterada.';
$string['sitepartlist0'] = 'Você precisa ser um professor do site para ter permissão para ver a lista de participantes do site';
$string['sitepartlist1'] = 'Você precisa ser um professor para ter permissão para ver a lista de participantes do site';
$string['statsnodata'] = 'Não há dados disponíveis para essa combinação de curso e período de tempo.';
$string['studentnotallowed'] = 'Desculpe, mas você não pode entrar neste curso como \'{$a}\'';
$string['userdescription_help'] = 'Esta caixa permite que você insira algum texto sobre si mesmo que será exibido em sua página de perfil para que outros possam visualizar.';
$string['usernameexists'] = 'Este nome de usuário já existe, escolha outro';
$string['usernamelowercase'] = 'Somente letras minúsculas permitidas';
$string['usernamenotfound'] = 'O nome de usuário não foi encontrado no banco de dados';
$string['visible_help'] = 'Esta configuração determina se o curso aparece na lista de cursos. Exceto para professores e administradores, os usuários não podem entrar no curso.';
$string['weeklyoutline'] = 'Esboço semanal';
$string['welcometocoursetext'] = 'Bem-vindo(a) ao {$a->coursename}!

Se ainda não o fez, você deve editar sua página de perfil para que possamos saber mais sobre você:

  {$a->profileurl}';
$string['yourlastlogin'] = 'Última vez que acessou o Moodle foi';
$string['yourself'] = 'você mesmo';
